/* Reset CSS */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*General*/

*{
	box-sizing: border-box;
}

@font-face{
	font-family:MadeTommy;
	src: url(Tipografia/MADE TOMMY Regular.otf)
	format("OpenType");
	font-weight: normal;
	font-style: normal;
}


/*card*/

.fondo{
	background-repeat: no-repeat;
   background-color: #6f6f6f;
   background-size: cover;
   background-position: center;
   width: 100%;
   min-height: 120px;
}

.usuario{
	margin: 0 auto;
	text-align: center;
	border-radius: 50%;
	background: url(imagenes/imagenBisef.png);
	/*background: url(https://agenciamontana.com/cards/aroscard/imagenes/Aros.png);*/
	background-size: cover;
	background-position: center;
	width: 145px;
	height: 145px;
	box-shadow: 10px 5px 30px black;
}

.nombre{
	text-align: center;
}

.puesto{
	text-align: center;
}

.contactos {
	font-family: 'Roboto', sans-serif;
}

.iconos{
	width: 70px;
	height: 70px;
}

body {
	background-color:#ffffff;
}

.contenedor{
	position: relative;
   z-index: 10;
   margin-top: -60px;
}

.cardbase{
	width: 100%
	max-width: 1400px;
	margin: 0 auto;
	margin-top:-45px; 
}

.cardcontent-td{
	width: 100%;
	display: block;
}

.cardcontent{
	padding: 20px 10px;
	border-radius: 0 0 5px 5px;  
}

.cardcontent-inside{
	padding-right: 0px;
}

.cardcontent-data{
	text-align: center;
	padding-top: 43px;
	padding-bottom: 10px;
}

.name{
	font-size: 27px;
	line-height: 33px;
	letter-spacing: -1px;
	font-family:'MadeTommy',sans-serif;
}

.puesto{
	font-weight: bold;
	font-size: 20px;
	line-height: 20px;
	font-family: 'MadeTommy', sans-serif;
	color: #FFFF
}

.bigbuttons{
	max-width: 270px;
	margin: -8px auto;
	width: 80%;
}

table .bigbuttons tbody tr td a img {
	width: 18vw;
}

table .bigbuttons tbody tr td {
	text-align: center;
	margin: 0 10px;
}

.logo{
	max-width: 270px;
	margin: 0 auto;
	width: 100%;
	position: relative;
}

.agregar{
	text-align: center;
   padding: 15px 0;
   max-width: 270px;
   margin: 0 auto;
   width: 100%;
   font-size: 21px;
   font-family: 'MadeTommy', sans-serif;
   background-color: #7ac626;
   border-radius: 10px;
}

.footer {
	display: flex;
	justify-content: flex-start;
	background-color: #6f6f6f;
	position: absolute;
   right: 0px;
   left: 0px;
}

.footer p {
	color: #ffffff;
	margin: auto;
	font-size: 12px;
	text-align: center;
}

.footer p span {
	color: #7ac626;
	font-weight: bold;
	font-size: 15px;
}